/* default style ******************************************************/
*{
	/* A universal page reset */
	margin:0;
	padding:0;
}

html {
	height:100%;
}

BODY{
	background:url(../../images/template/header_bg.gif) no-repeat top left;
	background-color:#FFFFFF;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color:#333333;
	margin:0px;	padding:0px;
	height:100%;
}

.p{
	margin:0 auto;
	padding:0px;
}

a:link, a:visited, a:active {
	color:#000;
	text-decoration:none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
 
a:hover {
	color:#FF0000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
}
/* new style ******************************************************/

#site{
	width:100%;	
	min-height:100%; min-width:100%;
	background-color:#FFF;
}

#wrapper{
	margin:0 auto; text-align:justify;	
	background-color:#FFFFFF; 
	width:992px; min-height:1000px;
}

#header_block{
	width:100%; height:127px;
	background-color:#FFFBF0;	
}

.main_content{
	width:992px; 
	margin:0 auto; padding:0px;
}

#menupage{
	clear:both;
	margin:0 auto; padding:0px;
	width:100%; height:47px;
	background: url("../../images/template/ta_menu_bg.jpg") repeat-x center top;
}

.menu_content{
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
	width:auto;	color:#000; 
	padding-left:5px; padding-right:5px;
	background:url(../../images/template/ta_menu_bg.jpg) repeat-x top center;
	cursor:pointer;	
}

.menu_content_active{
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
	width:auto;	color:#FFFFFF; 
	padding-left:5px; padding-right:5px;
	background:url(../../images/template/ta_menu_active_bg.jpg) repeat-x top center;
	cursor:pointer;
}

.menu_content_hover{
	font-family:Arial, Helvetica, sans-serif; font-size:14px;
	width:auto;	color:#FFFFFF; 
	padding-left:5px; padding-right:5px;
	background:url(../../images/template/ta_menu_active_bg.jpg) repeat-x top center;
	cursor:pointer;
}

#slideshow{
	clear:both;
	width:100%; height:100%;
	margin:0 auto; padding:0px;
	text-align:center;
}

@media only screen and (min-width: 1025px){	/*	PC, Laptop Desktop	*/
	#header{
		width:100%; max-width:992px; 
		height:127px;
		padding:0; margin:0 auto;
		background-color:#FFFBF0;
	}
	
	#header1{
		background: url("../../images/template/ta_header_logo_bg.jpg") no-repeat center top;
		display:inline; float:left;
		width:314px; height:127px;
		cursor:pointer;
	}
	
	#header2{
		background: url("../../images/template/ta_header_email_bg.jpg") no-repeat center top;
		display:inline; float:left;
		width:370px; height:127px;
	}
	
	#header3{
		background: url("../../images/template/ta_header_phone_bg.jpg") no-repeat center top;
		display:inline; float:right;
		width:308px; height:127px;
	}

	#block{
		clear:both;
		width:100%; height:auto;
		background:url(../../images/template/ta_page_col_bg.jpg) repeat-x top left;
		background-color:#FFFBF0;
	}
	
	#block1{
		margin:0 auto; padding:0px;
		width:1242px; height:auto;
		min-height:100px;
	}

	#col1{
		display:inline; float:left;
		height:185px; width:125px;
		min-width:125px;
		background:url(../../images/template/ta_left_page_col.jpg) no-repeat top right;
		background-color:#FFFBF0;
	}

	#col2{
		display:inline; float:left;
		padding:0px;
		margin:0 auto;
		width:992px; height:auto;
	}
	
	#col3{
		display:inline; float:right;
		height:185px; width:125px;
		min-width:125px;
		background:url(../../images/template/ta_right_page_col.jpg) no-repeat top left;
		background-color:#FFFBF0;
	}	
	
	#content_div{
		float:left;
		width:989px; height:100%;
		margin:10px; margin-left:0px; margin-right:0px; 
		padding:0px;
		border:1px solid #F1F1F1;	
		background-color:#FFF;
	}
	
	#left_column{
		width:280px;
		border-right:1px solid #D5D5D5;	
	}
	
	#left_page{
		margin:0 auto; padding:0px; 
		padding:5px 5px 0 5px; 
		width:270px;
		border-right:0px solid #D5D5D5;
	}
	
	#phan_giua_div{
		width:700px; height:100%; 
		margin:0 auto; 
		padding:5px;
		border-left:0px solid #D5D5D5;
	}
	
	.image-outerbox img{
		width:100%; max-width:200px;
	}
	
	.image-outerbox1 img{
		width:100%; max-width:115px;
	}
	
	#homepage_content img{
		width:100%; max-width:300px;	
	}
	
	.txt_menu_header_style{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color:#C32A23;
		font-size:18px;
		text-transform:none;
	}
	
	.txt_inbox{
		width:260px;	
	}
	
	.txt_textarea{
		width:260px; height:120px;	
	}
	
	.txt_code{
		width:100px; height:20px;
	}
	
	#map_canvas{
		width:640px; height:550px;
	}
}

@media only screen and (max-width: 1024px){	/*	Ipad 1024px	*/
	#header{
		width:100%; max-width:1024px; 
		height:127px;
		padding:0; margin:0 auto;
		background-color:#FFFBF0;
	}
	
	#header1{
		background: url("../../images/template/ta_header_logo_bg1.jpg") no-repeat center top;
		display:inline; float:left;
		width:314px; height:127px;
		cursor:pointer;
	}
	
	#header2{
		background: url("../../images/template/ta_header_email_bg1.jpg") no-repeat center top;
		display:inline; float:left;
		width:434px; height:127px;
	}
	
	#header3{
		
	}
	
	#menupage{
		clear:both;
		margin:0 auto; padding:0px;
		width:100%; max-height:1024px; 
		height:47px;
		background: url("../../images/template/ta_menu_bg.jpg") repeat-x center top;
	}

	#block{
		clear:both;
		width:100%; max-width:1024px;  
		height:auto;
		background:url(../../images/template/ta_page_col_bg.jpg) repeat-x top left;
		background-color:#FFFBF0;
	}
	
	#block1{
		margin:0 auto; padding:0px;
		width:100%; max-width:1024px; 
		height:auto;
		min-height:100px;
	}

	#col1{
		display:none;
		width:0%;
	}

	#col2{
		display:block; float:left;
		margin:0 auto; padding:0px;
		width:100%; max-width:1024px; 
		height:auto;
		border-right:0px solid #333333;
	}
	
	#col3{
		display:none;
		width:0%;
	}	
	
	#content_div{		/*	max width 1024*/
		float:left; display:block;
		clear:both;
		width:100%; height:100%;
		max-width:1024px;
		margin:0px auto; padding:0px;
		border:1px solid #F1F1F1;	
		background-color:#FFF;
	}
	
	#left_column{
		
	}
	
	#left_page{
		float:left;
		margin:0 auto; padding:0px; 
		padding-left:5px; padding-right:5px;
		width:100%; height:100%;
		max-width:260px;
		border-right:0px solid #D5D5D5;
	}
	
	#phan_giua_div{
		width:99%; max-width:720px; 
		height:100%; 
		margin:0 auto; 
		padding:0px 5px 0 5px;
		border-left:0px solid #D5D5D5;
	}
	
	#booking_online{
		
	}
	
	.image-outerbox img{
		width:100%; max-width:200px;
	}
	
	.image-outerbox1 img{
		width:100%; max-width:115px;
	}
	
	#homepage_content img{
		max-width:300px;	
	}
	
	#left_page img{
		max-width:260px;
	}
	
	.txt_inbox{
		width:250px;	
	}
	
	.txt_textarea{
		width:250px; height:120px;	
	}
	
	.txt_code{
		width:100px; height:20px;
	}
	
	#map_canvas{
		width:640px; height:550px;
	}
}

#content_div1{
	display:block;
	width:980px; height:100%;
	margin:0 auto; padding:0px;
}

#menupage_bottom{
	clear:both;
	width:100%; height:28px;
	background:url(../../images/template/ta_menu_bottom_bg.jpg) repeat-x top left;
}

#menupage_bottom_content{
	width:992px; height:28px;
	margin:0 auto; padding:0px;
}

/*	---------- css div 	*/	
#footer{
	clear:both;
	width:100%; height:54px;
	background:url(../../images/template/ta_footer_bg.jpg) repeat-x top left;
}

#footer_content{
	width:992px; height:54px;
	margin:0 auto; padding:0px;
}

.footer_span{
	padding-top:8px; padding-left:10px; padding-right:10px;	
}

.txt_menu_header_style{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#C32A23;
	font-size:18px;
	text-transform:none;
}

@media all and (max-width: 768px) {	/*	Ipad, May tinh bang thang đứng	*/
	#site{
		width:100%;	
		min-height:100%; min-width:100%;
		max-width:768px;
		background-color:#FFF;
	}

	#header{
		width:100%; max-width:768px; 
		height:127px;
		padding:0; margin:0 auto;
	}
	
	#header1{
		background: url("../../images/template/ta_header_logo_bg1.jpg") no-repeat center top;
		display:inline; float:left;
		width:314px; height:127px;
		cursor:pointer;
	}
	
	#header2{
		background: url("../../images/template/ta_header_email_bg1.jpg") no-repeat center top;
		display:inline; float:left;
		width:434px; height:127px;
	}
	
	#header3{
		width:0%;
		display:none;
	}

	#block{
		clear:both;
		width:100%; max-width:768px; 
		height:auto;
		background:url(../../images/template/ta_page_col_bg.jpg) repeat-x top left;
		background-color:#FFFBF0;
	}
	
	#block1{
		margin:0 auto; padding:0px;
		width:100%; max-width:768px; 
		height:auto;
		min-height:100px;
	}
	
	#menupage{
		clear:both;
		height:47px;
		margin:0 auto; padding:0px;
		width:100%; max-width:768px;
		background: url("../../images/template/ta_menu_bg.jpg") repeat-x center top;
	}

	#col1{
		display:none;
		width:0%;
	}

	#col2{
		display:block; float:left;
		margin:0 auto; padding:0px;
		width:100%; max-width:768px; 
		height:auto;
		border-right:0px solid #333333;
	}
	
	#col3{
		display:none;
		width:0%;
	}	
	
	#content_div{		/*	max width 768px */
		float:left; display:block;
		clear:both;
		width:100%; height:100%;
		max-width:768px;
		margin:0px auto; padding:0px;
		border:1px solid #F1F1F1;	
		background-color:#FFF;
	}
	
	#left_column{
		
	}
	
	#left_page{
		float:left;
		margin:0 auto; padding:0px; 
		padding-left:5px; padding-right:10px;
		width:100%; height:100%;
		max-width:210px;
		border-right:0px solid #D5D5D5;
	}
	
	#phan_giua_div{
		width:99%; max-width:540px; 
		height:100%; 
		margin:0 auto; 
		padding:0px 5px 0 5px;
		border-left:0px solid #D5D5D5;
	}
	
	#booking_online{
		
	}
	
	.image-outerbox img{
		width:100%; max-width:150px;
	}
	
	.image-outerbox1 img{
		width:100%; max-width:90px !important;
	}
	
	#left_page img{
		max-width:200px;
	}
	
	#homepage_content img{
		width:100%; max-width:225px;	
	}
	
	.txt_menu_header_style{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color:#C32A23;
		font-size:18px;
		text-transform:none;
	}
	
	.txt_inbox{
		width:200px;	
	}
	
	.txt_textarea{
		width:200px; height:120px;	
	}
	
	.txt_code{
		width:60px; height:20px;
	}
	
	#map_canvas{
		width:520px; height:450px;
	}
	
	#menupage_bottom{
		clear:both;
		width:100%; max-width:768px; 
		height:28px;
		background:url(../../images/template/ta_menu_bottom_bg.jpg) repeat-x top left;
	}
	
	#menupage_bottom_content{
		width:100%; max-width:768px; 
		height:28px;
		margin:0 auto; padding:0px;
	}

	#footer{
		clear:both;
		width:100%; max-width:768px; 
		height:54px;
		background:url(../../images/template/ta_footer_bg.jpg) repeat-x top left;
	}
	
	#footer_content{
		width:100%; max-width:768px; 
		height:54px;
		margin:0 auto; padding:0px;
	}
}

#phan_giua img{
	/*max-width:99%;	*/
}

a.txt_red:link, a.txt_red:visited, a.txt_red:active {
	color:#C32A23;
	text-decoration:underline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
 
a.txt_red:hover {
	color:#C32A23;
	text-decoration:underline;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

.hidden_keyword{
	width: 992px;
	height:200px;
	margin: 0px;
	padding: 0px;
	z-index:-999;
	visibility: hidden;
	position:absolute;
	display:none;
}

table.mainTable {
	border: 1px solid #cccccc;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color:#5B5B5B;
	font-size:10pt;
}

table.mainTable1 {
	border: 0px solid #cccccc;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color:#5B5B5B;
	font-size:10pt;
}

table.homepage{
	border:2px solid #FFFFFF; border-top:0px; border-right:1px solid #FFFFFF; border-bottom:0px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	background-color:#6C359A;
	color:#FFFFFF;
	font-size:10pt;
}

table.homepage1{
	border-bottom:0px;
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	background-color:#6C359A;
	color:#FFFFFF;
	font-size:10pt;
}

.txt_right_title{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;	
	font-size:18px; color:#C32A23;
}

td.left_menu_td{
	padding-left:1px; padding-bottom:5px; 
	border:1px solid #FFFFFF; border-top:0px; border-left:2px solid #FFFFFF; 
	background-color:#6C359A;
}

td.left_menu{
	padding-right:3px;
	font-family:Times New Roman, Times, serif;
	font-size:14px;
}

.menuTable {
	background-color:#E2E2E2;
	padding:0px;
	border:2px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF; 
}

.bg_title{
	background-color:#107DD0;
}

.txt_title{
	color:#136BA6;
	font-size: 11px;
	font-weight:bold; 
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.txt_menubar{
	color:#FFFFFF;
	font-weight:bold;
	font-size: 10pt; 
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.txt_text{
	color:#5B5B5B;
	font-size: 13px; 
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

td.left_menu{
	padding-right:3px;
	font-family:Times New Roman, Times, serif;
	font-size:14px;
}

td.right_menu{
	padding-left:3px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
}

.txt_category_name{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
}
 
 
.txt_product_category_description{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:8pt;
}
 
.txt_asterisk_style{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#FF0000;
	font-size:13px;
	padding:3px;
}

.txt_main_style1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#FF0000; font-size:13px;
	font-size:12px;
	font-weight:bold;
}

.txt_main_style2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
}	

.txt_red{
	color:#FF0000;
}

.txt_mandatory_field{
	color:#FF0000;
}

.txt_white{
	color:#FFFFFF;
	font-size: 8pt; 
	font-family: Verdana, Helvetica, sans-serif;
}

.txt_blue{
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  	font-size: 10pt; 
  	color: #00FFFE; 
}

td.td{
	padding:5px;
}

.search_notice{
	 background-color:#FFFF00;
}

a.left_menu:link, a.left_menu:visited, a.left_menu:active { 
  	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  	font-size: 11px; 
	color:#176EA6; 
  	text-decoration: none; 
}

a.left_menu:hover { 
  	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  	font-size: 11px; 
	color:#176EA6; 
  	text-decoration: none; 
}

a.blue:link, a.blue:visited, a.blue:active{ 
  	color:#006CAB;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
  	text-decoration: none; 
}

a.blue:hover { 
  	color:#FF0000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
  	text-decoration: none;
}

a.news1:link, a.news1:visited, a.news1:active{ 
  	color:#0066FF;
	text-decoration:none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

a.news1:hover { 
  	color:#999999;
	text-decoration:none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

a.blue1:link { 
  	color:#136BA6;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  	text-decoration: none; 
}

a.blue1:visited { 
  	color:#136BA6;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  	text-decoration: none; 
}

a.blue1:hover { 
  	color:#136BA6;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  	text-decoration: underline; 
}

a.blue1:active { 
  	color:#136BA6;
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  	text-decoration: none; 
}

a.red:link { 
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt; 
  color:#FF0000; 
  text-decoration: none; 
}

a.red:visited { 
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt; 
  color:#FF0000; 
  text-decoration: none; 
}

a.red:hover { 
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt; 
  color: #FF0000 ; 
  text-decoration: underline;
}

a.red:active { 
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt; 
  color: #FF0000  ; 
  text-decoration: none;
}

a.menus:link, a.menus:visited, a.menus:active { 
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 13px; 
  	color: #000000; 
	font-weight:bold;	
}

a.menus:hover { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 13px; 
  	color: #F9FB57; 
	font-weight:bold;	
}

a.menus1:link, a.menus1:visited, a.menus1:active { 
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 15px; 
  	color: #FFFFFF; 
	font-weight:bold;	
}

a.menus1:hover { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 15px; 
  	color: #F9FB57; 
	font-weight:bold;	
}

a.forums:link { 
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 8pt; 
  color:#FFFFFF; 
  text-decoration: none; 
}

a.forums:visited { 
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 8pt; 
  color:#FFFFFF; 
  text-decoration: none; 
}

a.forums:hover { 
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 8pt; 
  color: #2000FC ; 
  text-decoration: none;
  background-image: url(http://www.thienantech.com/images/heart.gif);
}

a.forums:active { 
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 8pt; 
  color: #FF0000  ; 
  text-decoration: none;
}			


td.title_bg{
/*	background-image:url(../../images/template/bg_ngang_xanh.jpg);	*/
	background-color:#01479D;
	height:23px;
	border-bottom:1px solid #A2C4CE;
}

.image-outerbox {
	float: left;
	background-color: #FFF;
	-moz-box-shadow: 8px 8px 4px #CCC;
	-webkit-box-shadow: 8px 8px 4px #CCC;
	box-shadow: 8px 8px 4px #CCC;
	margin: 5px;
}
/***************************/

a.normals:link {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
}
a.normals:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
}
a.normals:hover {
	color:#0000FF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(http://www.thienantech.com/images/heart.gif);
}
a.normals:active {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
}


a.black:link {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
}
a.black:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
}
a.black:hover {
	color:#FF0000;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	background-image: url(http://www.thienantech.com/images/heart.gif);
}
a.black:active {
	color:#FF0000;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
}

a.white:link {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	font-weight:bold;
}
a.white:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	font-weight:bold;
}
a.white:hover {
	color:#FF0000;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	font-weight:bold;	
}
a.white:active {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	font-weight:bold;
}

a.white_menu:link, a.white_menu:visited, a.white_menu:active { 
  	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 12px; 
  	color: #FFFFFF; 
	font-weight:bold;
	text-transform:uppercase;	
}

a.white_menu:hover { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
  	font-size: 12px; 
  	color: #F9FB57; 
	font-weight:bold;	
	text-transform:uppercase;	
}

a.navigation:link {
	color:#5b5b5b;
	text-decoration:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
}
a.navigation:visited {
	color:#5b5b5b;
	text-decoration:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;	
}
a.navigation:hover {
	color:#136BA6;
	text-decoration:underline;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;	
}
a.navigation:active {
	color:#136BA6;
	text-decoration:none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;	
}

/* */

.text_description{
	color:#5B5B5B;
	text-align:justify;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

.text_news_title{
	color:#004080;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

.text_news_content{
	color:#5b5b5b;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:justify;
}

.text_news_content_new{
	color:#5b5b5b;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
}

.text_news_category_title{
	color:#0FFFFE;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

.text_date{
	color:#5B5B5B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.txt_product_info{
	Font-Family:Arial, Helvetica, sans-serif, Tahoma;
	color:#000000;
	font-size:8pt;
}

td.bodygiohang{
	height:30px;
	font-size:8pt;
	Font-Family: Verdana, Arial; 
	padding:5px;
}

td.bodythanhtoan{
 	border: 0px solid #003063;
	padding-left:5px; 
	background-color:#B9E9FF;
}

td.footer_giohang{
	border: 0px solid #003063;
	padding-left:5px; 
	background-color:#B9E9FF;
}

.txt_footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFEFE;
	text-align:justify;
}

txt_thanhtoan{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
}

.show_page{
	color:#FF0000;
	font-size:10pt;
	font-weight:bold;
}

.gotopage{
	color:#FFFFFF;
	font-size:10pt;
}

A.chitiet:link {
	FONT-SIZE: 8pt; COLOR: #DDDDDD; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}

A.chitiet:hover {
	TEXT-DECORATION: underline
}

.thuong{ 
  font-family: Tahoma, Arial; 
  font-size: 8pt; 
  color: #FFFFFF ; 
  text-decoration: none;
}

A.thuong:link { 
  font-family: Tahoma; 
  font-size: 10pt; 
  font-style: normal; 
  line-height: normal; 
  font-variant: normal; 
  color:#FFFFFF ; 
  text-decoration: none 
}
A.thuong:visited { 
  font-family: Tahoma; 
  font-size: 10pt; 
  font-style: normal; 
  line-height: normal; 
  font-variant: normal; 
  color:#FFFFFF ; 
  text-decoration: none 
}
A.thuong:visited { 

  font-family: Tahoma; 
  font-size: 10pt; 
  font-style: normal; 
  line-height: normal; 
  font-variant: normal; 
  color:#FFFFFF ; 
  text-decoration: none 
}

A.EEEEEE:link { 

  font-family: tahoma; 

  font-size: 8pt; 

  font-style: normal; 

  line-height: normal; 

  font-variant: normal; 

  color: #0033CC ; 

  text-decoration: none 

}

A.EEEEEE:visited { 

  font-family: tahoma; 

  font-size: 8pt; 

  font-style: normal; 

  line-height: normal; 

  font-variant: normal; 

  color: #0033CC; text-decoration: none 

}

A.EEEEEE:hover { 

  font-family: tahoma; 

  font-size: 8pt; 

  font-style: normal; 

  line-height: normal; 

  font-weight: normal; 

  font-variant: normal; 

  color: #0033CC; 

  text-decoration: underline 

}

A.VERSION:visited {

  font-family: tahoma; 

  font-size: 12pt; 

  font-style: normal; 

  line-height: normal; 

  font-weight: bold; 

  font-variant: normal; 

  color: #FF6633; 

  text-decoration: none 

}

A.VERSION:link { 

  font-family: tahoma; 

  font-size: 12pt; 

  font-style: normal; 

  line-height: normal; 

  font-weight: bold; 

  font-variant: normal; 

  color: #FF6633; 

  text-decoration: none 

}

A.VERSION:hover { 

  font-family: tahoma; 

  font-size: 12pt; 

  font-style: normal; 

  line-height: normal; 

  font-weight: bold; 

  font-variant: normal; 

  color: #FF6633; 

  text-decoration: none 

}

A.PRED:visited {

  font-family: tahoma; 

  font-size: 8pt; 

  font-style: normal; 

  line-height: normal; 

  font-weight: bold; 

  font-variant: normal; 

  color: #0033CC; 

  text-decoration: none 

}

A.PRED:link { 

  font-family: tahoma; 

  font-size: 8pt; 

  font-style: normal; 

  line-height: normal; 

  font-weight: bold; 

  font-variant: normal; 

  color: #0033CC; 

  text-decoration: none 

}

A.PRED:hover { 

  font-family: tahoma; 

  font-size: 8pt; 

  font-style: normal; 

  line-height: normal; 

  font-weight: bold; 

  font-variant: normal; 

  color: #ff6600; 

  text-decoration: none 

}

A.linkbrown:link

 { font-family:tahoma;

   font-size:8pt;

   font-weight:bold;

   text-decoration:none;

   color:#0033CC

 }

A.linkbrown:visited

 { font-family:tahoma;

   font-size:8pt;

   font-weight:bold;

   text-decoration:none;

   color:#0033CC

 }

A.linkbrown:hover

 { font-family:tahoma;

   font-size:8pt;

   font-weight:bold;

   text-decoration:none;

   color:#ecb42c

 }

font.LOGINHD {

  font-size: 8pt; 

  color: NAVY; 

  font-family: tahoma; 

  font-weight: bold; 

  text-decoration: none; 

  background-color: navy

}



table.MAINTB {

  border: groove black 0px;

  background-color: transparent;

  padding: 0px;

}



table.MENUTB {

  background-color: transparent;

  width: 150px; 

  border: inset red 0px;

  padding: 0px;

}

table.LOGINTB {

  background-color: transparent;

  width: 140px; 

  border: groove red 0px;

  padding: 0px;

}

td.TBLHEAD {

  background-color: NAVY

}

td.LEADER {background-color: GOLD}

td.TBLROW {

  background-color: #addce3;

}

td.LOGINHD {background-color: NAVY}

td.LOGINRW {background-color: #addce3}

td.LEFTCOL {

  background-color: transparent;

  vertical-align: top;

}

td.CENTERCOL {

  vertical-align: top; 

  text-align: left;

}

td.RIGHTCOL {

  width: 130px; 

  vertical-align: top;

}

td.TBLPOS {background-color: NAVY; width: 40px; text-align: center}

td.TBLUSER {background-color: NAVY; width: 180px; text-align: center}

td.TBLPLAYED {background-color: NAVY; width: 40px; text-align: center}

td.TBLWON {background-color: NAVY; width: 40px; text-align: center}

td.TBLDRAWN {background-color: NAVY; width: 40px; text-align: center}

td.TBLLOST {background-color: NAVY; width: 40px; text-align: center}

td.TBLFOR {background-color: NAVY; width: 40px; text-align: center}

td.TBLAGAINST {background-color: NAVY; width: 40px; text-align: center}

td.TBLGD {background-color: NAVY; width: 40px; text-align: center}

td.TBLPTS {background-color: NAVY; width: 40px; text-align: center}

.giohang_td {
		
        font-size:8pt;Font-Family:Tahoma;
	  	border: #0F7ED0 solid 1px;
}

A.Title:link 
{
        font-size:10pt;

        color:#FFFFFF;

        font-weight:bold;

		Font-Family:Tahoma;
	    text-decoration: none;
		
}

A.Title:visited 
{
        font-size:10pt;

        color:#FFFFFF;

        font-weight:bold;

		Font-Family:Tahoma;
		  text-decoration: none;
}
A.Title:hover
{
        font-size:10pt;

        color:#FFFFFF;

        font-weight:bold;

		Font-Family:Tahoma;
		  text-decoration: none;
}


td.title {

        font-size:10pt;

        color:#FFFFFF;

        font-weight:bold;

		Font-Family:Tahoma;
		  text-decoration: none;

}
a.td.title {

        font-size:10pt;

        color:#FFFF00;

        font-weight:bold;

		Font-Family:Tahoma;
		  text-decoration: none;

}

a.title:visited {

        font-size:10pt;

        color: #FFFF00;

        font-weight:bold;

		Font-Family:Tahoma;

}
a.title:hover {

        font-size:10pt;

        color: #FFFF00;

        font-weight:bold;

		Font-Family:Tahoma;

}

a.title:link {

        font-size:10pt;

        color: #FFFF00;

        font-weight:bold;

		Font-Family:Tahoma;

}

.fontID_07{ Font-Family:Tahoma;Font-Size:7pt }

.fontID_08{ Font-Family:Tahoma;Font-Size:8pt }

.fontID_09{ Font-Family:Tahoma;Font-Size:9pt }

.fontID_10{ Font-Family:Tahoma;Font-Size:10pt }

.MenuTD_08{ Font-Family:Tahoma; font-weight:bold; color:#FFFFFF;Font-Size:11px }

.inputID

 { Font-Family:tahoma;

   Font-Size:10pt;

   BORDER-RIGHT:#000000 1px solid;

   BORDER-LEFT:#000000 1px solid;

   BORDER-TOP:#000000 1px solid;

   BORDER-BOTTOM:#000000 1px solid;

   BACKGROUND-COLOR:#ffffff;

 }

 .inputID_01

 { Font-Family:tahoma;

   Font-Size:8pt;

   BORDER-RIGHT:#000000 1px solid;

   BORDER-LEFT:#000000 1px solid;

   BORDER-TOP:#000000 1px solid;

   BORDER-BOTTOM:#000000 1px solid;

   BACKGROUND-COLOR:#ffffff;

 }

.inputID_02

 {	BORDER-RIGHT: #0b198c 1px solid; 

	BORDER-TOP: #0b198c 1px solid; 

	BACKGROUND: #ffffff; 

	BORDER-LEFT: #0b198c 1px solid; 

	color:#FFFFFF; 

	BORDER-BOTTOM: #0b198c 1px solid; 	

 }

.button0 {
	BORDER-RIGHT: #dddddd 0px outset; 
	BORDER-TOP: #dddddd 0px outset; 
	BORDER-LEFT: #dddddd 0px outset; COLOR: #ffffff; 
	BORDER-BOTTOM: #dddddd 0px outset; BACKGROUND-REPEAT: repeat; 
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; 
	background-image:url(../../images/template/ta_button.jpg);
	FONT-FAMILY: Tahoma; 
	HEIGHT: 19px
}

.button1 {
	FONT-SIZE: 8pt; 
	border:0px;
	background:url(../../images/template/ta_button.jpg);
	background-repeat:no-repeat;
	FONT-FAMILY: Tahoma, Verdana; 
	color:#FFFFFF;
	text-align:center;
	padding-bottom:3px;
	height:16px;
	width:75px;
}

.button_ {
	FONT-SIZE: 8pt; 
	border:0px;
	FONT-FAMILY: Tahoma, Verdana; 
	color:#000000;
	text-align:center;
	height:16px;
	width:75px;
}

.sbitem {

	PADDING-RIGHT: 5px;BORDER-BOTTOM: #999999 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN: 7px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma

}

.sbitemtop {

	PADDING-RIGHT: 5px;BORDER-TOP: #999999 1px dashed;BORDER-BOTTOM: #999999 1px dashed; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN: 7px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma

}



.sbtd {

	FONT-SIZE: 10px;BORDER-RIGHT: #999999 1px dashed; BORDER-TOP: #999999 1px dashed; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e9e9e9;text-align: center

}

.sbtdtop {

	FONT-SIZE: 10px; BORDER-TOP: #999999 1px dashed; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e9e9e9;text-align: center

}

.sbtdcenter {

	FONT-SIZE: 10px;BORDER-BOTTOM: #999999 1px dashed;BORDER-LEFT: #999999 1px dashed;BORDER-RIGHT: #999999 1px dashed; BORDER-TOP: #999999 1px dashed; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e9e9e9;text-align: center

}

.sbtdcenterno {

	FONT-SIZE: 10px; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e9e9e9;text-align: center

}

.bgMedium {

	FONT-SIZE: 12px; color:#FFFFFF; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #8eb6d8

}

.normal {

	FONT-SIZE: 11px; FONT-FAMILY: Tahoma

}

.SelectedMenuItem {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 5px; CURSOR: default; COLOR: #ff6600; TEXT-DECORATION: none

}

.bgDark {

	COLOR: #ffffff; BACKGROUND-COLOR: #1e569f

}

.bgMain {

	color:#FFFFFF; BACKGROUND-COLOR: #97c1e6

}

.bgMedium {

	FONT-SIZE: 12px; color:#FFFFFF; FONT-FAMILY: Verdana, Tahoma; BACKGROUND-COLOR: #8eb6d8

}

.background {

	BACKGROUND-POSITION: center center;  BACKGROUND-REPEAT: no-repeat

}

.barcolor

{

	font-weight: bold;

	font-size: 8pt;

	color: #ffffff;

	background-color: #9999B4;

}

.infocolor

{

	font-size: 8pt;

	color: #000080;

	font-family: Tahoma;

	background-color: #DEDEE6;

}

form {
  padding: 0;
  margin: 0;
}

.headerRow {
    line-height: 17pt;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-image: url(../images/template3_16.jpg);
	height:30px
	}

.headerText {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: Bold;
	color: #020F8E;
	}

.NamesRow {

    line-height: 11pt;

	background-color: #F5F4D3;

	text-align: center;

	vertical-align: middle;

	}

.NamesText {

    font-family: Verdana, Tahoma ;

	font-size : 10px; 

	font-weight: Bold; 

	color: #433D27;

	}

.Text {

    font-family: Verdana, Tahoma ;

	font-size: 10px; 

	font-weight: Bold; 

	color: #433D27;

	}

.Text1 {

    font-family: Verdana, Tahoma ;

	font-size: 10px; 

	font-weight: Bold; 

	color:#FFFFFF;

	}

.Texts {

    font-family: Verdana, Tahoma ;

	font-size: 10px; 

	font-weight: Bold; 

	}



.today {

	color: #CF0000;

    }

.weekend {

	color: red;

    }
	
/* styles in editor */
	.table_radius{
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		border-collapse: separate;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px; font-weight:bold;
		color:#000000;
		border:1px solid #C1C1C1;
	}
	
	table.mains{
		width:100%;
		border:1px solid #0000ff;
		background-color:#FFFFFF;
	}
	
	.titles{
		font-family:verdana,arial,helvetica,sans-serif;
		font-weight:bold;
		font-size:10pt;
		color:#FFFFFF;
	}	
	
	.contents{
		font-family:Tahoma,verdana,arial,helvetica,sans-serif;
		font-size:10pt;
		color:#FFFFFF;
	}	
	
	.contents1{
		font-family:Tahoma,verdana,arial,helvetica,sans-serif;
		font-size:10pt;
		color:#FFFFFF;
	}
	
	.bg_title{
		background-color:#FFFFFF;
	}
	
	.bg_xanh{
		background-color:#4b7ab4;
	}
	
	.bg_xam{
		background-color:#666666;
	}
	
	.links:link{
		font-family:verdana,arial,helvetica,sans-serif;
		font-weight:bold;
		font-size:10pt;
		color:#FFFFFF;
		text-decoration:none;
	}
	
	.links:hover{
		font-family:verdana,arial,helvetica,sans-serif;
		font-weight:bold;
		font-size:10pt;
		text-decoration:none;
		color:#0000FF;
	}
	
	.links1:link{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:10pt;
		color:#FFFFFF;
		text-decoration:none;
	}
	
	.links1:hover{
		font-family:verdana,arial,helvetica,sans-serif;
		font-size:10pt;
		text-decoration:underline;
		color:#0000FF;
	}
/* styles in editor */	

/* styles in product tab */
.tab_active{
	color:#FFFFFF;
	font-family:Arial, Tahoma, Times New Roman, Times, serif;
	font-size:11pt;
	font-weight:bold;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	background-image:url(../../images/template/huutoan_menu_bg2_act.jpg);
}

.tab_default{
	color:#FFFFFF;
	font-family:Arial, Tahoma, Times New Roman, Times, serif;
	font-size:11pt;
	background-image:url(../../images/template/huutoan_menu_bg2.jpg);
}

.tab_display{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
}

.tab_display1{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
}

/* End styles in product tab */

whois{ 
	font-size: 10pt; 
	color:#0000FF;
}

.imageit img{
	border: 0px solid #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
}

.imageit:hover img{
	border:0px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
}

.imageit1 img{
	border:1px solid #2C333B;
}

.imageit1:hover img{
	border: 1px solid #FFFFFF;
}

.imageit2 img{
	border: 1px solid #FFFFFF;
}

.imageit2:hover img{
	border:1px solid #2C333B;
}

/*	ToolTip Style CSS */

.text_description1{
	color:#5B5B5B;
	text-align:justify;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
}

#dhtmltooltip{
		position: absolute;
		left: -300px;
		width: 150px;
		border: 1px solid black;
		padding: 2px;
		background-color: lightyellow;
		visibility: hidden;
		z-index: 100;
		/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*		filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
	}
	
#dhtmlpointer{
		position:absolute;
		left: -300px;
		z-index: 101;
		visibility: hidden;
	}

/*	Shack Image	*/

.shakeimage{
		position:relative
	}
	
#footer1{
	display:inline;
	float:left;
	width:389px;
}

#footer1 p{
	font-size:9pt;
	margin:5px;
}

#footer2{
	display:inline;
	margin:auto;
	float:left;
	width:389px;
	height:30px;
}
#footer2 p{
	font-size:9pt;
	margin:5px;
}

#footer ul{
	width:600px;
	margin:0px;
}

.first_col{
	border-right:1px solid #5B5B5B; 
	display:inline;
	width:auto;
	height:15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}

.last_col{
	border-right:0px solid #5B5B5B; 
	display:inline;
	width:auto;
	height:15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}

.menu{
	padding-top:5px;
	border-top:6px solid #8BCE5B;
}

#phan_giua{
	clear: both; width:100%; height:100%;
}

#footer_keyword{
	background-color:#000000;
	color:#000000;
	font-size:1px;
}



	